"ISOLangCode" = "en";

"Open TextExpander" = "Open TextExpander";
"Enable Expansion" = "Enable Expansion";
"Disable Expansion" = "Disable Expansion";

"Create New Snippet..." = "Create New Snippet…";
"Create Snippet from Selection..." = "Create Snippet from Selection…";
"Create Snippet from Clipboard..." = "Create Snippet from Clipboard…";
"Edit Last Expanded Snippet..." = "Edit Last Expanded Snippet…";

"Search Snippets" = "Search Snippets";
"No matches found" = "No matches found";
"No matches for: %@" = "No matches for: %@";
"and %d more" = "and %d more";
"TextExpander - Create Snippet" = "TextExpander - Create Snippet";
"TextExpander - Edit Snippet" = "TextExpander - Edit Snippet";

"Quit TextExpander" = "Quit TextExpander";
"Hide TextExpander" = "Hide TextExpander";
"TextExpander Help" = "TextExpander Help";
"Purchase / Register TextExpander..." = "Purchase / Register TextExpander…";
"TextExpander Preferences..." = "TextExpander Preferences…";

"Show TextExpander Menu Bar" = "Show TextExpander Menu Bar";

// New for 3.4.1
"TextExpander Helper Initialization Failure" = "TextExpander Helper Initialization Failure";
"TextExpander Helper failed to initialize.\rSome functionality may not work." = "TextExpander Helper failed to initialize.\rSome functionality may not work.";

// New for 4.0
"TextExpander — %@ (%@)" = "TextExpander — %@ (%@)";

// New in 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "Abbreviation \"%@\" conflicts with, or is a duplicate of:";
"Abbreviation \"%@\" conflicts with:" = "Abbreviation \"%@\" conflicts with:";
"Abbreviation \"%@\" is a duplicate of:" = "Abbreviation \"%@\" is a duplicate of:";
"Unknown/error with abbreviation \"%@\"." = "Unknown/error with abbreviation \"%@\".";

// New for 4.1
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved.";
"Resource Not Found" = "Resource Not Found";

// New for 4.1.2
"Unknown Application" = "Unknown Application";
"Secure Input enabled by %@" = "Secure Input enabled by %@";
"Secure Input Prevents Expansion…" = "Secure Input Prevents Expansion…";

// New for 4.3
"Snippet %@ - %@" = "Snippet %@ - %@";
